<div class="row border-top mb-3">
  <div class="col-5 border-right">
    <app-rijbewijs-match [data]="arbeidsmarktkwalificatie"></app-rijbewijs-match>
  </div>
  <div class="col-5">
    <app-cursus-werkzoekende-detailed [data]="arbeidsmarktkwalificatie"></app-cursus-werkzoekende-detailed>
  </div>
</div>

<div class="row border-top mb-3">
  <div class="col-12">
    <app-opleiding-werkzoekende-detailed [data]="arbeidsmarktkwalificatie"></app-opleiding-werkzoekende-detailed>
  </div>
</div>



